<?php

/**
 * Message translations.
 *
 * This file is automatically generated by 'yiic message' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 *
 * NOTE, this file must be saved in UTF-8 encoding.
 *
 * @version $Id: $
 */
return array(
	'A role is group of permissions to perform a variety of tasks and operations, for example the authenticated user.' => '',
	'A task is a permission to perform multiple operations, for example accessing a group of controller action.' => '',
	'An operation is a permission to perform a single operation, for example accessing a certain controller action.' => '',
	'Authorization items can be managed under {roleLink}, {taskLink} and {operationLink}.' => '',
	'Cancel' => '',
	'Generate items' => '',
	'Generate items for controller actions' => '',
	'Here you can view and manage the permissions assigned to each role.' => '',
	'Here you can view which permissions has been assigned to each user.' => '',
	'Operations exist below tasks in the authorization hierarchy and can therefore only inherit from other operations.' => '',
	'Permission :name assigned.' => '',
	'Permission :name revoked.' => '',
	'Roles exist at the top of the authorization hierarchy and can therefore inherit from other roles, tasks and/or operations.' => '',
	'Source' => '',
	'Tasks exist below roles in the authorization hierarchy and can therefore only inherit from other tasks and/or operations.' => '',
	'There must be at least one superuser!' => '',
	'Update :name' => '',
	':name created.' => ':name creato',
	':name deleted.' => 'Rimosso :name',
	':name updated.' => ':name aggiornato',
	'A descriptive name for this item.' => 'Un nome descrittivo di questo oggetto',
	'Add' => 'Aggiungi',
	'Add Child' => 'Aggiungi figlio',
	'Additional data available when executing the business rule.' => 'Dati aggiuntivi disponibili quando la regola di business viene eseguita',
	'An item with this name already exists.' => 'Un oggetto con questo nome esiste gi&agrave;',
	'Application' => 'Applicazione',
	'Are you sure you want to delete this operation?' => 'Sicuro di voler eliminare questa operazione?',
	'Are you sure you want to delete this role?' => 'Sicuro di voler eliminare questo ruolo?',
	'Are you sure you want to delete this task?' => 'Sicuro di voler eliminare questo task?',
	'Assign' => 'Assegna',
	'Assign item' => 'Assegna oggetto',
	'Assignments' => 'Elementi Assegnati',
	'Assignments for :username' => 'Elementi assegnati a :username',
	'Authorization item' => 'Autorizzazione',
	'Authorization items created.' => 'Autorizzazioni create',
	'Business rule' => 'Regola',
	'Business rule cannot be empty.' => 'La regola di business non pu? essere vuota.',
	'Child :name added.' => 'Aggiunto il figlio :name',
	'Child :name removed.' => 'Rimosso il figlio :name',
	'Children' => 'Figli',
	'Code that will be executed when performing access checking.' => 'Codice che verr&agrave; eseguito al controllo degli accessi.',
	'Create :type' => 'Nuovo :type',
	'Create a new operation' => 'Crea una nuova operazione',
	'Create a new role' => 'Crea un nuovo ruolo',
	'Create a new task' => 'Crea un nuovo Task',
	'Data' => 'Dati',
	'Delete' => 'Elimina',
	'Description' => 'Descrizione',
	'Do not change the name unless you know what you are doing.' => 'Non modificare il nome a meno che tu non sappia cosa stai facendo.',
	'Generate' => 'Genera',
	'Hover to see from where the permission is inherited.' => 'Passa sopra con il mouse per vedere da dove viene ereditato il permesso.',
	'Inherited' => 'Ereditato',
	'Invalid authorization item type.' => 'Tipo di autorizzazione non valida',
	'Invalid request. Please do not repeat this request again.' => 'Richiesta non valida. Per cortesia, non ripeterla.',
	'Item' => 'Oggetto',
	'Modules' => 'Moduli',
	'Name' => 'Nome',
	'Name of the superuser cannot be changed.' => 'Non &egrave; possibile modificare il nome del superuser.',
	'No actions found.' => 'Non sono state trovate azioni.',
	'No assignments available to be assigned to this user.' => 'Non sono stati trovati elementi da assegnare all\'utente.',
	'No authorization items found.' => 'Non sono state trovate autorizzazioni.',
	'No children available to be added to this item.' => 'Non sono stati trovati figli da assegnare a questo oggetto.',
	'No operations found.' => 'Non sono state trovate operazioni.',
	'No relations need to be set for the superuser role.' => 'Per il ruolo del super utente non &egrave; necessario inserire relazioni',
	'No roles found.' => 'Non sono stati trovati ruoli.',
	'No tasks found.' => 'Non sono stati trovati task.',
	'No users found.' => 'Non sono stati trovati utenti.',
	'Operation' => 'Operazione',
	'Operations' => 'Operazioni',
	'Parents' => 'Parenti',
	'Permissions' => 'Permessi',
	'Please select which items you wish to generate.' => 'Per cortesia, seleziona che elementi vuoi generare.',
	'Relations' => 'Relazioni',
	'Remove' => 'Rimuovi',
	'Revoke' => 'Revoca',
	'Role' => 'Ruolo',
	'Roles' => 'Ruoli',
	'Save' => 'Salva',
	'Select all' => 'Seleziona tutti',
	'Select none' => 'Seleziona nessuno',
	'Super users are always granted access implicitly.' => 'Ai super utenti &egrave; sempre consentito l\\accesso.',
	'Task' => 'Task',
	'Tasks' => 'Task',
	'The requested page does not exist.' => 'La pagina richiesta non esiste',
	'This item has no children.' => 'Questo oggetto non ha figli.',
	'This item has no parents.' => 'Questo oggetto non ha parenti.',
	'This user has not been assigned any items.' => 'Non sono stati assegnati oggetti a questo utente.',
	'Type' => 'Tipo',
	'Values within square brackets tell how many children each item has.' => 'Il valore tra parentesi quadre indica quanti figli ha ogni oggetto.',
	'You are not authorized to perform this action.' => 'Non sei autorizzato a svolgere quest\'azione.',
);
